/*
 * PEARSON PROPRIETARY AND CONFIDENTIAL INFORMATION SUBJECT TO NDA
 *
 *  *  Copyright © 2017 Pearson Education, Inc.
 *  *  All Rights Reserved.
 *  *
 *  * NOTICE:  All information contained herein is, and remains
 *  * the property of Pearson Education, Inc.  The intellectual and technical concepts contained
 *  * herein are proprietary to Pearson Education, Inc. and may be covered by U.S. and Foreign Patents,
 *  * patent applications, and are protected by trade secret or copyright law.
 *  * Dissemination of this information, reproduction of this material, and copying or distribution of this software
 *  * is strictly forbidden unless prior written permission is obtained from Pearson Education, Inc.
 */

/* ---------------------------------------------------------------------

    Title:      Pearson MyLab/Mastering CSS file for all media
    Filename:   ie.css
    Method:     <link>
    Author:     R. Prokop | bobprokop@yahoo.com for Pearson Education
    Updated:    May 2012
    Notes:      To be served to IE prior to 9

---------------------------------------------------------------------- */
dl.faq > dt{
	margin:0;
}
#registration-form > fieldset{
	margin:0 0 0 -6px;
	padding-top:0.5em;
}
#registration-form > fieldset > legend{
	font-size:93.75%;
	margin-bottom:5px;
}
#registration-form > fieldset > p{
	width:auto;
	margin-left:6px;
}
#gallery-view-controls-container{
	margin-left:6px;
}
.product-carousel > li > dl{
	background-color:transparent;
}
.default-box ul li{
	font-size:11px;
}
.link-box ul li{
	font-size:0.925em;
	line-height:1.35;
	padding:2px 0;
}
#query_submit{
	margin-left:-6px;
}
.product-list > li:hover img.cover,
.product-list > li:hover div.cover img,
.product-list > li:focus div.cover img,
div.cover > a:focus img{
	margin-top:0;
	margin-left:0;
}
.product-list > li:hover div.compact{
	margin-right:10px;
}
ul.side-nav > li > ul > li.last-child > a:link,
ul.side-nav > li > ul > li > ul > li.last-child > a:link,
.product-list > li.last-child,
.no-border{
	border:none;
}
#carousel a.button:link,
#carousel a.button:visited,
a.button-grey:link,
a.button-grey:visited{
	border-top:1px solid #fff;
	border-right:1px solid #585858;
	border-bottom:1px solid #585858;
	border-left:1px solid #fff;
	filter:progid:DXImageTransform.Microsoft.Glow(color='#333333', Strength='2');
}
.glow-shadow{
	filter:progid:DXImageTransform.Microsoft.Glow(color='#999999', Strength='7');
}
.ppt{
	padding-bottom:.25em;
}
.pp_content{
	padding-bottom:1em;
}
div.pp_default .pp_close{
	margin-bottom:.5em;
}
.pagination-controls > ul > li > a:link,
.pagination-controls > ul > li > a:visted,
.pagination-controls > ul > li > a:hover,
.pagination-controls > ul > li > a:active,{
	height:16px;
	line-height:16px;
	padding:0 2px 2px 2px;
	vertical-align:middle;
}
.normalize > li{
	max-width:none;
}
.tooltip{
	vertical-align:middle;
}
dl.compact dd.author{
	margin-bottom:0.75em;
}
.current-course{
	padding:0 2px 0 5px;
}
ul.cluster > li > span,
ul.open-cluster > li > span{
	line-height:1.15em;
	padding:1px 2px 1px 15px;
}
ul.subhead > li{
	margin:0;
	padding:0;
}
ul.subhead > li > a:link, ul.subhead > li > a:visited{
	line-height:0.8em;
	padding:0;
	margin:0;
}
.vertical-menu > li{
	margin-top:-2px;
}
.vertical-menu > li > a > em.carat{
	margin-top:-1px;
}
a.zoom span{
	top:8px;
	right:2px;
	filter:alpha(opacity=75);
	zoom:1;
}
a.zoom img{
	filter:progid:DXImageTransform.Microsoft.Glow(color='#666666', Strength='3'); 
}
img{
	-ms-interpolation-mode: bicubic;
}
.figure + p{
	margin-top:2em;
}
#promotions-gallery > .panel p.impact{
	width:65%;
}
#expand-controls > button.expand{
	padding-bottom:2px;
	line-height:14px;
}
.standard-form input.IE7{
	border:2px solid #585858;
	background-color:#f5f5f5;
	color:#333;
}
input.checkbox{
	padding:0;
	line-height:normal;
	height:normal;
	border:none;
	background-color:none;
}
.divide-dash,
.rule-dash{
	width:570px;
	margin-right:4px;
	margin-left:4px;
	text-align:center;
}
.figure-callout{
	display:inline;
}
.iframe-body{
	padding-top:0;
}
.four-cols .outer-target{
	*display:inline;
	zoom:1;
}
.modal-content{
	margin:0 10px 0 18px;
}

.social-media li.last-child{
	margin-right:0;
}

.product-strap{
	border-bottom:none;
}

#global-menubar{
	border-bottom:1px solid #ddd;
}

*:first-child+html .ad-box-container li,
*:first-child+html .group,
*:first-child+html ul.discipline > li > a,
*:first-child+html ul.discipline > li > a.current-discipline,
*:first-child+html ul.course > li > a,
*:first-child+html ul.open-course > li > a,
*:first-child+html ol.product-list > li,
*:first-child+html ol.big-target > li,
*:first-child+html ol.equal-column > li,
*:first-child+html div#promotions-gallery > p,
*:first-child+html div#promotions-gallery > div.panel,
*:first-child+html ul.vertical-menu > li,
*:first-child+html h2.anchor-subhead,
*:first-child+html ul.section-toc > li > a,
*:first-child+html ul.table > li > a,
*:first-child+html .alpha-list,
*:first-child+html h4 > a.scroll-top:link,
*:first-child+html .feature{
	min-height:1px;
}
/* badge styling for IE */ .badge{    width:91px;    height:91px; } .badge-red{    border:none;    background-color:transparent;    background:transparent;    background:url(../images/global/IE-stat-counter-badge-bg.png) no-repeat 0 0 scroll transparent; }